{
  "navigationBarTitleText": "买礼盒",
  "usingComponents": {
    "van-goods-action": "/dist/goods-action/index",
    "van-goods-action-icon": "/dist/goods-action-icon/index",
    "van-goods-action-button": "/dist/goods-action-button/index",
    "van-popup": "/dist/popup/index",
    "mp-html":"/mycomponent/mp-html/index"
  }
}